body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, Courier New, monospace;
}
body {
  font-size: 18px;
}
body,
button {
  font-family: Segoe UI, Tahoma, Geneva, Verdana, sans-serif;
}
button {
  padding: 16px;
  font-size: 16px;
  background-color: #000;
  color: #fff;
  border-radius: 8px;
  cursor: pointer;
}
h3,
h4 {
  margin-bottom: 0;
}
nav {
  border-bottom: 4px solid #000;
  text-align: center;
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
nav li {
  display: inline-block;
  padding-top: 16px;
  padding-bottom: 16px;
}
nav a {
  text-decoration: none;
  color: #000;
  font-weight: 700;
  padding: 16px 32px;
}
nav a:hover {
  background: #000;
  color: #fff;
}
#page-body {
  max-width: 700px;
  margin: auto;
  padding-top: 64px;
}
.article-list-item {
  text-decoration: none;
  color: #000;
  padding: 16px 0 0;
}
.article-list-item p {
  padding-bottom: 32px;
  border-bottom: 2px solid #000;
}
#add-comment-form {
  border-bottom: 2px solid #000;
  padding: 16px;
}
#add-comment-form h3 {
  margin-bottom: 16px;
}
#add-comment-form input,
textarea {
  display: block;
  width: 300px;
  padding: 8px;
  border-radius: 8px;
  font-family: Segoe UI, Tahoma, Geneva, Verdana, sans-serif;
  font-size: 18px;
  border: 2px solid #000;
  margin-bottom: 16px;
}
#add-comment-form button {
  width: 320px;
}
#upvotes-section button,
p {
  display: inline-block;
  margin-right: 16px;
}
.comment {
  border-bottom: 2px solid #000;
  padding: 16px;
}
